### Property

# Gtk IconView:margin

#### Declaration

    property margin: int [ read, write ]

#### Description [src]

The margin property specifies the space which is inserted at the edges of the icon view.

Type: | `gint`

Default value | 6
Getter method | `gtk_icon_view_get_margin()`
Setter method | `gtk_icon_view_set_margin()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no